<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="../hw5/reset.css"/>
    <link rel="stylesheet" href="./style.css"/>
</head>
<body>
<div class="wrapper">
    <div class="container">
        <header class="header">

            <div class="logotype">
                <a href="#" class="logo_link"><img src="./img/logo3.png" alt="Logo"/>
                </a>
                <a href="#" class="orange-castle">
                    <img src="./img/castle2.png" alt="Logo"/>
                </a>
                <div>
                    <a href="#" class="milan milan_holidays">Milan</a>
                    <a href="#" class="holidays milan_holidays">Holidays</a>
                </div>

            </div>
            <div class="info">
                <a class="info-link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="info-link" href="tel:+393387090880">+39 338 709 0880</a>
            </div>
        </header>


        <main class="main">
            <section class="background-image"></section>
            <div class="content">
                <div class="place">
                    <div class="view">
                        <span class="from">from</span>
                        <div class="cost">
                            <span class="currency">€</span><span class="price">50</span>
                        </div>
                        <span class="dropbox">View details</span>
                        <div class="line"></div>
                    </div>
                    <img class="content-img"
                         src="img/1.png" alt="">
                    <a class="name" href="#">Shopping Tours</a>

                </div>
                <div class="place">
                    <div class="view">
                        <span class="from">from</span>
                        <div class="cost">
                            <span class="currency">€</span><span class="price">50</span>
                        </div>
                        <span class="dropbox">View details</span>
                        <div class="line">
                        </div>
                    </div>
                    <img class="content-img"
                         src="img/2.png" alt="">
                    <a class="name" href="#">Sightseeing Tours</a>
                </div>
                <div class="place">
                    <div class="view">
                        <span class="from">from</span>
                        <div class="cost">
                            <span class="currency">€</span><span class="price">50</span>
                        </div>
                        <span class="dropbox">View details</span>
                        <div class="line"></div>
                    </div>
                    <img class="content-img"
                         src="img/6.png" alt="">
                    <a class="name" href="#">Food Tours</a>
                </div>
                <div class="place">
                    <div class="view">
                        <span class="from">from</span>
                        <div class="cost">
                            <span class="currency">€</span><span class="price">50</span>
                        </div>
                        <span class="dropbox">View details</span>
                        <div class="line"></div>
                    </div>
                    <img class="content-img"
                         src="img/7.png" alt="">
                    <a class="name" href="#">Bars & Nightlife</a>
                </div>
                <div class="place">
                    <div class="view">
                        <span class="from">from</span>
                        <div class="cost">
                            <span class="currency">€</span><span class="price">50</span>
                        </div>
                        <span class="dropbox">View details</span>
                        <div class="line"></div>
                    </div>
                    <img class="content-img"
                         src="img/4.png" alt="">
                    <a class="name" href="#">Art & Architecture</a>
                </div>
                <div class="place">
                    <div class="view">
                        <span class="from">from</span>
                        <div class="cost">
                            <span class="currency">€</span><span class="price">50</span>
                        </div>
                        <span class="dropbox">View details</span>
                        <div class="line"></div>
                    </div>
                    <img class="content-img"
                         src="img/5.png" alt="">
                    <a class="name" href="#">Walking Tours</a>
                </div>
            </div>
        </main>
        <footer>
            <p class="end">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</div>
</body>

</html>
